
@font-face{font-family:'FontAwesome';src:url("fonts/fontawesome-webfont.eot?v=4.1.0");src:url("fonts/fontawesome-webfont.eot?#iefix&v=4.1.0") format("embedded-opentype"),url("fonts/fontawesome-webfont.woff?v=4.1.0") format("woff"),url("fonts/fontawesome-webfont.ttf?v=4.1.0") format("truetype"),url("fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular") format("svg");font-weight:normal;font-style:normal}

.sf-contener {
    clear: both;
    float: left;
    width: 100%;
}
.sf-menu, .sf-menu * {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.sf-menu {
    background: #f6f6f6 none repeat scroll 0 0;
    border-bottom: 3px solid #e9e9e9;
    padding: 0;
    position: relative;
    width: 100%;
}
@media (max-width: 767px) {
.sf-menu {
    display: none;
}
}
.sf-menu ul {
    background: #fff none repeat scroll 0 0;
    position: absolute;
    top: -999em;
}
@media (max-width: 767px) {
.sf-menu ul {
    position: relative;
}
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu > li {
    border-right: 1px solid #d6d4d4;
    float: left;
    margin-bottom: -3px;
}
@media (max-width: 767px) {
.sf-menu > li {
    border-right: medium none;
    float: none;
    position: relative;
}
.sf-menu > li span {
    height: 30px;
    position: absolute;
    right: 6px;
    top: 20px;
    width: 30px;
    z-index: 2;
}
.sf-menu > li span::after {
    content: "";
    font-family: "FontAwesome";
    font-size: 26px;
}
.sf-menu > li span.active::after {
    content: "";
}
}
.sf-menu > li > a {
    border-bottom: 3px solid #e9e9e9;
    color: #484848;
    display: block;
    font: 600 18px/22px "Open Sans",sans-serif;
    padding: 17px 20px;
    text-transform: uppercase;
}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a {
    background: #333 none repeat scroll 0 0;
    border-bottom-color: #666666;
    color: #fff;
}
.sf-menu li li li a {
    color: #777777;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    padding-bottom: 10px;
    position: relative;
}
.sf-menu li li li a::before {
    content: "";
    display: inline-block;
    font-family: "FontAwesome";
    padding-right: 10px;
}
.sf-menu li li li a:hover {
    color: #333;
}
.sf-menu li ul {
    box-shadow: 0 5px 13px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 12px 0 18px;
    top: 59px;
    z-index: 99;
}
@media (max-width: 767px) {
.sf-menu li ul {
    top: 0;
}
}
.sf-menu li li ul {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: 0 0 0 transparent;
    display: block !important;
    opacity: 1 !important;
    position: static;
}
.sf-menu li li li ul {
    padding: 0 0 0 20px;
}
.sf-menu li li li ul {
    width: 220px;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 200px;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 200px;
    top: 0;
}
.sf-menu > li > ul {
    padding: 26px 30px 31px;
    width: 100%;
}
.sf-menu > li > ul > li > a {
    color: #333;
    font: bold 11px/31px Arial !important;
    text-transform: uppercase;  background:#293895!important; color:#fff!important;  text-decoration:none;
}
.sf-menu > li > ul > li > a:hover {
    color: #515151;
}
.sf-menu > li > ul > li {
    float: left;
    padding-right: 15px;
    width: 20%;
}
@media (max-width: 767px) {
.sf-menu > li > ul > li {
    width: 50%;
}
}
@media (max-width: 479px) {
.sf-menu > li > ul > li {
    padding-bottom: 20px;
    width: 100%;
}
}
@media (min-width: 768px) {
.sf-menu > li > ul > li.first-in-line-lg {
    clear: left;
}
}
@media (min-width: 480px) and (max-width: 767px) {
.sf-menu > li > ul > li.first-in-line-xs {
    clear: left;
}
}
.sf-menu > li > ul > li.category-thumbnail {
    clear: both;
    float: none;
    overflow: hidden;
    padding-right: 0;
    width: 100% !important;
}
.sf-menu > li > ul > li.category-thumbnail > div {
    float: left;
    padding-left: 10px;
    width: 33.333%;
}
@media (max-width: 479px) {
.sf-menu > li > ul > li.category-thumbnail > div {
    padding-left: 0;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}
}
.sf-menu > li > ul > li.category-thumbnail > div:first-child {
    padding-left: 0;
}
.sf-menu > li > ul > li.category-thumbnail > div img {
    display: block;
    max-width: 100%;
}
.cat-title {
    display: none;
}
@media (max-width: 767px) {
.cat-title {
    background: #f6f6f6 none repeat scroll 0 0;
    border-bottom: 3px solid #e9e9e9;
    color: #484848;
    display: block;
    font: 600 18px/22px "Open Sans",sans-serif;
    padding: 17px 20px;
    position: relative;
    text-transform: uppercase;
}
.cat-title:hover {
    background: #333 none repeat scroll 0 0;
    border-bottom-color: #666666;
    color: #fff;
}
.cat-title::after {
    content: "";
    display: block;
    font-family: "FontAwesome";
    font-size: 26px;
    position: absolute;
    right: 15px;
    top: 18px;
}
.cat-title.active::after {
    content: "";
}
}
.sf-menu li.sf-search {
    border: medium none;
}
.sf-menu li.sf-search input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d6d4d4;
    color: #9c9b9b;
    display: inline;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 13px 10px 0 0;
    padding: 0 13px;
}
#block_top_menu .category-thumbnail {
    clear: both;
    float: none;
    width: 100%;
}
#block_top_menu .category-thumbnail div {
    float: left;
    width: 33.3333%;
}
#block_top_menu .category-thumbnail div img {
    max-width: 100%;
}
#block_top_menu li.category-thumbnail {
    padding-right: 0;
}
